=== doc/requirements.txt ===
sphinx>=1.6.2 # BSD
oslosphinx>=4.7.0 # Apache-2.0
openstackdocstheme>=1.17.0 # Apache-2.0
reno>=2.5.0 # Apache-2.0
