=== debian/changelog ===
neutron-lbaas (1:13.0.0-1) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 20:16:25 +0200

neutron-lbaas (1:13.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 10:02:27 +0200

neutron-lbaas (1:12.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove Python 2.7 in description (Closes: #891950).

 -- David Rabel <david.rabel@noresoft.com>  Fri, 09 Mar 2018 17:23:26 +0100

neutron-lbaas (1:12.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to Python 3.
  * Blacklist failing tests:
    - agent.test_agent.TestLbaasService.test_main
    - drivers.radware.test_v2_plugin_driver.TestLBaaSDriverRestClient\
                                                       .test_recover_was_called
  * More failing tests because of Py3 switch and ordering:
    - drivers.haproxy.test_jinja_cfg.TestHaproxyCfg.* (non-deterministic)

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 21:25:23 +0100
