## neutron-lbaas 13.0.1

=== debian/changelog ===
neutron-lbaas (2:13.0.1-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * d/gbp.conf: Create stable/rocky branch.
  * New stable point release for OpenStack Rocky (LP: #1853320).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Jan 2020 15:40:48 -0500

neutron-lbaas (2:13.0.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 30 Aug 2018 23:24:49 +0000

neutron-lbaas (2:13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:34:54 -0400

neutron-lbaas (2:13.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 16:31:20 -0400

neutron-lbaas (2:13.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 12:00:11 -0400

neutron-lbaas (2:13.0.0~b2-0ubuntu3) cosmic; urgency=medium

  * d/rules: Purge /usr/etc from python{3}-neutron-lbaas, avoiding
    conflict between the two packages.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Jun 2018 15:54:39 +0100

neutron-lbaas (2:13.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add Python 3 support:
    - d/control: Add BD's for py3.
    - d/control: Deal with move of configuration files to -common.
    - d/rules: Use pkgos-dh_auto_install.
    - d/python-neutron-lbaas.install: Drop, not needed.
    - d/rules: Directly generate sample config files.
    - d/p/py36-compat.patch: Misc Python 3.6 compatibility patches.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 10:52:14 +0100

neutron-lbaas (2:13.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:02:10 +0100

neutron-lbaas (2:13.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with stestr.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/control, d/copyright: Use https URLs.
  * d/control: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 May 2018 21:16:21 -0700
