## neutron-lbaas 14.0.0

=== debian/changelog ===
neutron-lbaas (2:14.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:58:40 +0100

neutron-lbaas (2:14.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: track 14.x series.
  * New upstream release candidate for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/py36-compat.patch: Dropped, equivalent in upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 10:13:10 +0000

neutron-lbaas (2:14.0.0~b1~git2019031934.2552fb1e5-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 11:17:09 +0000

neutron-lbaas (2:14.0.0~b1~git2019013124.9e7b1156f-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:39:08 +0000

neutron-lbaas (2:14.0.0~b1~git2018111646.a8b96e37a-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python*.p*: Drop Python 2 support.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 12:07:55 +0000
