## neutron-lbaas 14.0.1

=== requirements.txt ===
--- 
+++ 
@@ -6,13 +6,13 @@
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 requests>=2.14.2 # Apache-2.0
 netaddr>=0.7.18 # BSD
-neutron-lib>=1.18.0 # Apache-2.0
-neutron>=12.0.0 # Apache-2.0
-SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
+neutron-lib>=1.25.0 # Apache-2.0
+neutron>=13.0.0 # Apache-2.0
+SQLAlchemy>=1.2.0 # MIT
 alembic>=0.8.10 # MIT
 six>=1.10.0 # MIT
 oslo.config>=5.2.0 # Apache-2.0
-oslo.db>=4.27.0 # Apache-2.0
+oslo.db>=4.37.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.messaging>=5.29.0 # Apache-2.0
@@ -28,3 +28,9 @@
 stevedore>=1.20.0 # Apache-2.0
 cryptography>=2.1 # BSD/Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
+
+# The comment below indicates this project repo is current with neutron-lib
+# and should receive neutron-lib consumption patches as they are released
+# in neutron-lib. It also implies the project will stay current with TC
+# and infra initiatives ensuring consumption patches can land.
+# neutron-lib-current
