=== debian/control ===
--- 
+++ 
@@ -14,48 +14,6 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-alembic (>= 0.8.10),
- python-barbicanclient (>= 4.5.2),
- python-coverage (>= 4.0),
- python-cryptography (>= 2.1),
- python-eventlet (>= 0.18.2),
- python-fixtures (>= 3.0.0),
- python-hacking (>= 0.12.0),
- python-keystoneauth1 (>= 3.4.0),
- python-mock (>= 2.0.0),
- python-netaddr (>= 0.7.18),
- python-neutron (>= 2:13.0.0~),
- python-neutron-lib (>= 1.18.0),
- python-openssl (>= 17.1.0),
- python-openstackdocstheme (>= 1.18.1),
- python-os-testr (>= 1.0.0),
- python-oslo.concurrency (>= 3.26.0),
- python-oslo.config (>= 1:5.2.0),
- python-oslo.db (>= 4.27.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.36.0),
- python-oslo.messaging (>= 5.29.0),
- python-oslo.reports (>= 1.18.0),
- python-oslo.serialization (>= 2.18.0),
- python-oslo.service (>= 1.24.0),
- python-oslo.utils (>= 3.33.0),
- python-oslosphinx (>= 4.7.0),
- python-oslotest (>= 1:3.2.0),
- python-pyasn1 (>= 0.1.8),
- python-pyasn1-modules (>= 0.0.6),
- python-pymysql (>= 0.7.6),
- python-requests (>= 2.14.2),
- python-requests-mock (>= 1.2.0),
- python-six (>= 1.10.0),
- python-sqlalchemy (>= 1.0.10),
- python-stestr (>= 1.0.0),
- python-stevedore (>= 1:1.20.0),
- python-tempest (>= 1:17.1.0),
- python-testrepository (>= 0.0.18),
- python-testresources (>= 2.0.0),
- python-testscenarios (>= 0.4),
- python-testtools (>= 2.2.0),
- python-webob (>= 1:1.7.1),
  python3-alembic (>= 0.8.10),
  python3-barbicanclient (>= 4.5.2),
  python3-coverage (>= 4.0),
@@ -67,13 +25,13 @@
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
  python3-neutron (>= 2:13.0.0~),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron-lib (>= 1.25.0),
  python3-openssl (>= 17.1.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-testr (>= 1.0.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
- python3-oslo.db (>= 4.27.0),
+ python3-oslo.db (>= 4.37.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -90,11 +48,11 @@
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
+ python3-sqlalchemy (>= 1.2.0),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
+ python3-subunit,
  python3-tempest (>= 1:17.1.0),
- python3-testrepository (>= 0.0.18),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
@@ -111,7 +69,7 @@
 Depends:
  haproxy,
  neutron-common,
- python-neutron-lbaas (= ${source:Version}) | python3-neutron-lbaas (= ${source:Version}),
+ python3-neutron-lbaas (= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
@@ -150,54 +108,6 @@
  .
  This package provides the Load Balancing as-a Service v2 (LBaaSv2) agent.
 
-Package: python-neutron-lbaas
-Architecture: all
-Depends:
- python-alembic (>= 0.8.10),
- python-barbicanclient (>= 4.5.2),
- python-cryptography (>= 2.1),
- python-eventlet (>= 0.18.2),
- python-keystoneauth1 (>= 3.4.0),
- python-netaddr (>= 0.7.18),
- python-neutron (>= 2:13.0.0~),
- python-neutron-lib (>= 1.18.0),
- python-openssl (>= 17.1.0),
- python-oslo.config (>= 1:5.2.0),
- python-oslo.db (>= 4.27.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.36.0),
- python-oslo.messaging (>= 5.29.0),
- python-oslo.reports (>= 1.18.0),
- python-oslo.serialization (>= 2.18.0),
- python-oslo.service (>= 1.24.0),
- python-oslo.utils (>= 3.33.0),
- python-pbr (>= 2.0.0),
- python-pyasn1 (>= 0.1.8),
- python-pyasn1-modules (>= 0.0.6),
- python-pymysql (>= 0.7.6),
- python-requests (>= 2.14.2),
- python-six (>= 1.10.0),
- python-sqlalchemy (>= 1.0.10),
- python-stevedore (>= 1:1.20.0),
- ${misc:Depends},
- ${python:Depends},
-Breaks:
- neutron-lbaas-agent (<< 2:7.0.0~b3-0ubuntu2~),
-Replaces:
- neutron-lbaas-agent (<< 2:7.0.0~b3-0ubuntu2~),
-Description: Loadbalancer-as-a-Service driver for OpenStack Neutron
- Neutron is a virtual network service for Openstack, and a part of
- Netstack. Just like OpenStack Nova provides an API to dynamically
- request and configure virtual servers, Neutron provides an API to
- dynamically request and configure virtual networks. These networks
- connect "interfaces" from other OpenStack services (e.g., virtual NICs
- from Nova VMs). The Neutron API supports extensions to provide
- advanced network capabilities (e.g., QoS, ACLs, network monitoring,
- etc.)
- .
- This package provices the Python 2 module for the
- Loadbalancer-as-a-Service driver for Neutron.
-
 Package: python3-neutron-lbaas
 Architecture: all
 Depends:
@@ -208,10 +118,10 @@
  python3-keystoneauth1 (>= 3.4.0),
  python3-netaddr (>= 0.7.18),
  python3-neutron (>= 2:13.0.0~),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron-lib (>= 1.25.0),
  python3-openssl (>= 17.1.0),
  python3-oslo.config (>= 1:5.2.0),
- python3-oslo.db (>= 4.27.0),
+ python3-oslo.db (>= 4.37.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -225,7 +135,7 @@
  python3-pymysql (>= 0.7.6),
  python3-requests (>= 2.14.2),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
+ python3-sqlalchemy (>= 1.2.0),
  python3-stevedore (>= 1:1.20.0),
  ${misc:Depends},
  ${python3:Depends},
